import {
  isTrim,
  dimen_size_height,
  dimen_size_width,
  isResponseValid,
  validateEmail,
  passWordValidation,
  allowOnlyLetter,
  allowNumOnly,
  numericOnly,
  validURL,
  allowFloatDigitOnly,
  isIphoneX,
  getStatusBarHeight,
  getBottomSpace,
} from './helpers';
export {
  dimen_size_height,
  dimen_size_width,
  isTrim,
  isResponseValid,
  validateEmail,
  passWordValidation,
  allowOnlyLetter,
  allowNumOnly,
  numericOnly,
  validURL,
  allowFloatDigitOnly,
  isIphoneX,
  getStatusBarHeight,
  getBottomSpace,
};
